<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It would be stupid to refuse through ______.</text><choice_g><choice correct="y">pride</choice></choice_g></item>
<item><text>There is some ambiguity in this ______.</text><choice_g><choice correct="y">clause</choice></choice_g></item>
<item><text>a ______ from my boss about my absences from the office</text><choice_g><choice correct="y">hint</choice></choice_g></item>
<item><text>the ______ to the country of a healthy economy</text><choice_g><choice correct="y">importance</choice></choice_g></item>
<item><text>Certain grammatical rules must be followed when describing a conversation in reported ______.</text><choice_g><choice correct="y">speech</choice></choice_g></item>
<item><text>Radiation is well below the permitted ______.</text><choice_g><choice correct="y">level</choice></choice_g></item>
<item><text>The rail strike is a ______ for all commuters.</text><choice_g><choice correct="y">problem</choice></choice_g></item>
<item><text>The snake slithered off into the ______.</text><choice_g><choice correct="y">undergrowth</choice></choice_g></item>
<item><text>She brings ______ on general financial and technical matters.</text><choice_g><choice correct="y">expertise</choice></choice_g></item>
<item><text>He had a personal ______ against the professor.</text><choice_g><choice correct="y">grievance</choice></choice_g></item>
</body>
</exercise>
</batch>

